COMODO AntiVirus для Linux не может быть установлен на Ubuntu 16.04 LTS 64 бит

3

Последняя версия COMODO AntiVirus для Linux, 64-разрядная версия, не может быть установлена ​​на Ubuntu 16.04 LTS, 64 бит.

Однако 32-разрядная версия программы может быть установлена ​​в 64-разрядную ОС, но ... Это хорошая идея?

Пожалуйста, мне нужна помощь здесь, потому что он предназначен для защиты «всегда подключенного» ПК с Ubuntu Studio 16.04 LTS (и идея должна быть «всегда» защищена, вещь, которую мы не можем получить с CLAMAV) .     

задан Juan 29.05.2016 в 21:17
источник

2 ответа

1
  1. sudo dpkg -i cav-linux_x64.deb
  2. sudo /opt/COMODO/post_setup.sh
  3. sudo /opt/COMODO/cav
  4. comodo будет работать
  5. запустить диагностику
  6. обновить базу данных вирусов
ответ дан Soufyane Benguemra 05.08.2016 в 00:47
1

Я нашел, что это помогло установить 64-разрядную версию comodo, вам нужно вручную установить зависимость сначала, а затем просто загрузить с коммо-сайта версию x64.

libssl0.9.8 больше не доступен в репозиториях ubuntu 16.04. Вы можете загрузить и установить вручную файл deb из этой ссылки, если вы хотите libssl0.9.8 (клик по ссылке «security.ubuntu.com/ubuntu», когда вы достигнете этой страницы).

зависимость: установка зависимостей

после установки, вам понадобится следующее:

sudo /opt/COMODO/post_setup.sh

пробел по всей лицензии, затем согласитесь.

    
ответ дан Pablo 25.02.2017 в 18:25